@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1200px){

.navbar .form-search {
    width: 15%;
}
.shpng_crt_heng_1 {
    width: 50%;
}
.form-search label{
	display:none;
	}
	
.form-search #search{
	width:100%;
	}
.exten .caption {
    width: 70% !important;
}

.tab_2 .nav-tabs > li > a {
   font-size: 0.7em;
    padding: 15px 0;
    text-align: center;
}
}

@media screen and (max-width: 991px){
.content_top {
    background: none;
}
.logo {
    width: 35%;
}
.shpng_crt_heng_1 {
    width: 49%;
}
.logo img{
    width: 100%;
	 height: auto;
}

.nav-collapse .nav > li {
    float: left !important;
  }
 
.nav-collapse, .nav-collapse.collapse {
    float: left;
}

.nav-collapse .nav {
    margin-bottom:0px;
}
  .services .col-lg-4 {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.why li {

    width: 100%;
}

footer .col-lg-9 {
    float: left;
    margin-left: 0;
	margin-top: 20px;
    width: 100%;
}
.how > img {
    height: auto;
    width: 100%;
}

.exten .caption {
    width: 70% !important;
}
.view_product > img, .websites .cont img {
    height: auto;
    width: 100%;
}
.tab_2 .nav-tabs > li > a {
   font-size: 0.7em;
    padding: 15px 0;
    text-align: center;
}
.testi_datial .testi {
    margin-bottom: 20px;
    width: 40.5%;
}
.websites .cont {
    width:30.5%;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0 !important;
}
.nav-collapse .nav > li > a {
    margin-bottom: 0;
}
 .col_1, .col_3,  .col_2 {
     padding: 19px;
    width: 33%;
}
.why_use .main-features li {  
    height: 134px;
    width: 50%;
}
.testi_datial .testi {
  margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 0;
    width: 46.5%;
}
.social .fa {
    font-size: 14px;
    height: 27px;
    width: 26px;
}
.social {
    margin: 0 0 0 8%;
}
.col_1 h4 {
    margin-left: 8%;
}

.col-lg-4.col_1 > img {
      top: -40px;
}
/*custom media query added by krn*/
.row .col-lg-3.posts h3{

	width:100%;

}


}




/*Custom Media Query Added on Sept-17*/
@media screen and (max-width: 800px){
	header .col-lg-6:first-child{
		float: left;

	}
	header .col-lg-6.cart{
		float:left;
		
	}


	.logo {
		 width: 100%;
	}
	.Separator2{
		display:none;
	}



}







@media screen and (max-width: 768px){
.content_top {
    background: none;
}
.logo {
    width: 42%;
	  padding-left: 0;
}
.exten .caption {
    width: 62% !important;
}
.cart {
    overflow: hidden;
}

.col-lg-6.cart > a {
    float: right;
    margin-bottom: 10px;
    width: auto;
}

.navbar-toggle {
    margin-left: 10px;
}

.navbar .form-search {
    width: 25%;
}


.nav-collapse .nav > li {
    float: left;
}

.services .content {
    float: right;
    width: 100% !important;
}
.why li {

    width: 100%;
}
footer .col-lg-9 {
    float: left;
    margin-left: 0;
    width: 100%;
}


.how > img {
    height: auto;
    width: 100%;
}
.view_product > img, .websites .cont img {
    height: auto;
    width: 100%;
}
.tab_2 .nav-tabs > li > a {
     padding: 15px 24px;
}
.testi_datial .testi {
    margin-bottom: 20px;
    width: 40.5%;
}
.websites .cont {
    width:30.5%;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0 !important;
}
.nav-collapse .nav > li > a {
    margin-bottom: 0;
}
 .col_1, .col_3,  .col_2 {
     padding: 19px;
    width: 33%;
}
.why_use .main-features li h3 {
    font-size: 16px !important;
}
.why_use .main-features li {  
    height: 134px;
    width: 50%;
}
.testi_datial .testi {
  margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 0;
    width: 46.5%;
}
.social .fa {
    font-size: 14px;
    height: 27px;
    width: 26px;
}
.social {
    margin: 0 0 0 8%;
}
.col_1 h4 {
    margin-left: 8%;
}

.col-lg-4.col_1 > img {
      top: -40px;
}

/*added on Sept-18*/

.logo {
   width: 100%;
}
.Separator2{
	display:none;
}
.carousel-indicators{
		bottom: 0;
    left: 19%;
}
.carousel-control.right, .carousel-control.left {
	    top: 100px;
}
.std .content_top .container .row .col-lg-6{
		width:100%;
	}
.std .content_center .fa{
	font-size: 33px;
}
.std .content_center .list-group-item > span{
	top: 0;
}
.std .content_center .list-group-item {
    font-size: 14px;
}

}


@media screen and (max-width: 640px){
	.bjqs-slide {
		  width: 90% !important;
	}
}



@media screen and (max-width: 580px){
.why_use .main-features li {
    width: 99%;
}
.row.vspace30.exten {
    height: auto;
	text-align:left;
}

.caption > p {
    text-align: left;
}
.why_use .main-features li h3 {
    font-size: 16px !important;
}

.col_1, .col_3, .col_2 {
    padding: 19px;
    width: 100%;
    height: 139px;
}

a.button_buy {
    padding: 5px 15px;
}
.logo {
    display: inline-block;
    float: none;
    width: auto;
	  padding-left: 0;
}
.nav-collapse .nav > li > a {
    margin-bottom: 0;
}

.exten_outer {
    float: left;
    width: 100%;
}
.col-lg-6.cart > a {
    float: left;
    margin-bottom: 0;
    width: 32%;
}

.col-lg-6.cart > a img{
    width: 100%;
}
.services a {
    margin-left: 38%;
}
.content_top {
    background: none;
}
.exten {
    margin-bottom: 20px;
    padding: 0 12px;
	width:auto;
}
.exten .caption {
    width: 100% !important;
	text-align:center;
}
.exten .thumbnail > img {
    float: none;
}
.exten .thumbnail{
    float: none;
	 text-align: center;
}
.content_top {
    text-align: center;
}

.how > img {
    height: auto;
    width: 100% !important;
}

.slider h1 {
   font-size: 15px !important;
    margin: 0;
}

.slider {
     padding: 25px 0;
}
.slider .btn-success {
    padding: 10px 15px;
}
.detail {
    text-align: left;
    width: 100%;
}.product_detail {
    padding-left: 0 !important;
    width: 100%;
}
.view_product > img, .websites .cont img {
    height: auto;
    width: 100%;
}.tab_2 .nav-tabs > li {
   
       width: 100%;
}
.product .div {
    float: left;
    margin-left:0;
    width:96%;
}.row {
    margin-left: 0;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0 !important;
}
.col-lg-3.footer-item > img {
    float: left;
    height: auto;
    position: absolute;
    right: 138px;
    width: 12%;
}
.social .fa {
      font-size: 17px;
    height: 30px;
    width: 30px;
}.exten_outer .exten .caption {
    text-align: left;
    width: 100%;
}
}

@media screen and (max-width: 480px){
	.row.vspace30.exten {
    height: auto;
	text-align:left;
}

.shpng_crt_heng_1.shopng_crt_inner_1 img {
    display: none;
}

.shoping_butns {
    padding-top: 8px;
}
.shoping_butns a.btn {
    margin-left: 0px;
}
.shoping_crt_main_002_left {
    margin-right: 0px;
    margin-top: 10px;
    width: 100%;
}
.shoping_crt_main_002_right {
    width: 100%;
}
.caption > p {
    text-align: left;
}
	.detail {
    text-align: left;
    width: 100%;
}.product_detail {
    padding-left: 0 !important;
    width: 100%;
}a.button_buy {
    padding: 5px 15px;
}
.view_product > img, .websites .cont img {
    height: auto;
    width: 100%;
}.tab_2 .nav-tabs > li {
   
       width: 100%;
}
.product .div {
    float: left;
    margin-left:0;
    width:96%;
}.row {
    margin-left: 0;
}
	.slider h1 {
   font-size: 15px !important;
    margin: 0;
}
.slider {
     padding: 25px 0;
}	
.col-lg-6.cart > a {
    display: inline-block;
    float: none;
    margin-bottom: 10px;
    width: auto;
}.exten_outer {
    float: left;
    width: 100%;
}
.services a {
    margin-left: 36% !important;
}
.block-cart .glyphicon {
    font-size: 16px;
    margin-right: 7px;
    margin-top: 3px;
}
.content_top {
    background: none;
}
.navbar .form-search {
    width:66% !important;
    margin-right:8px;
    float:right;
    
   
}

.form-search input {
    width:100% !important;
}

.block-cart {
    text-align: center;
	width: 100%;
}

.block .block-title {
    display: inline-block;
    float: none;
}
.secure img{
	width:100%;
	height:auto;
}

.exten .caption {
    width: 100%;
	text-align:center;
}
.exten .thumbnail > img {
    float: none;
}

.how > img {
    height: auto;
    width: 100%;
}.content_top {
    text-align: center;
}
.testi {
    width: 100%;
}
.posts {
    padding:0 12px;
    text-align: justify;
}
.slider .btn-success {
    padding: 10px 10px;
}
.why_use .main-features li {
    width: 99%;
}
.why_use .main-features li h3 {
    font-size: 16px !important;
}

.col_1, .col_3, .col_2 {
    padding: 19px;
    width: 100%;
    height: 139px;
}
.col-lg-3.footer-item > img {
    float: left;
    height: auto;
    position: absolute;
    right: 138px;
    width: 12%;
}.social .fa {
      font-size: 17px;
    height: 30px;
    width: 30px;
}.exten_outer .exten .caption {
    text-align: left;
    width: 100%;
}
.col-lg-6:first-child{
	width:100%;

}
.col-lg-6 > p{
	padding-top: 15px;

}
.col-lg-6.cart {
    
    width: 100%;
}
div#phone{
	float:none;
	margin-left: 63px;
	text-align:left;

}
.bjqs-slide {
    width: 87% !important;
}
}

@media screen and (max-width: 360px){

	header .col-lg-6:first-child{
		height: auto;
    width: 100%;

	}
	header .col-lg-6.cart{

	width:100%;
	}
	div#phone{
		  float: left;
    	margin-left: 24px;

	}

	.bjqs-slide {

		width: 76% !important;
	}

}








@media screen and (max-width: 368px){
	.btn.res {
    margin-bottom: 8px;
}
}
@media screen and (max-width: 320px){
	
.col_1, .col_3, .col_2 {
    padding: 19px;
    width: 100%;
    height: 139px;
}
.caption > p {
    text-align: left;
}
	.row {
    margin-left: 0;
}.detail {
    text-align: left;
    width: 100%;
}.product_detail {
    padding-left: 0 !important;
    width: 100%;
}
.view_product > img, .websites .cont img {
    height: auto;
    width: 100%;
}.tab_2 .nav-tabs > li {
   
       width: 100%;
}a.button_buy {
    padding: 5px 15px;
}
.product .div {
    float: left;
    margin-left:0;
    width:96%;
}
.testi_datial .testi {
    float: left;
    margin-left: 0;
    width: 96%;
}
.websites .cont {
    float: left;
    margin-left: 0;
    width: 97%;
}
	.slider h1 {
    font-size: 15px !important;
    margin: 0;
}
.slider {
     padding: 25px 0;
}.exten_outer {
    float: left;
    width: 100%;
}	
.slider .btn-success {
    padding: 10px 10px;
}
.block .block-title {
    display: inline-block;
    float: none;
    margin: 0;
    width: 100%;
}
.services a {
    margin-left: 31%;
}
.posts {
    padding:0 10px;
    text-align: justify;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    font-weight: normal;
}
.content_top {
    background: none;
}
.secure img{
	width:100%;
	height:auto;
}

.content_top {
    text-align: center;
}
.exten .caption {
    width: 100%;
	text-align:center;
}
.exten .thumbnail > img {
    float: none;
}

.how > img {
    height: auto;
    width: 100%;
}
.testi {
    width: 100%;
}
.right_testi .testi {
    float: left;
    margin-left: 0;
}
.right_testi .testi:first-child {
    float: right;
    margin-bottom: 20px;
}
.left_testi .testi {
    float: left;
    margin: 20px auto;
	
}
.why_use .main-features li {
    width: 99%;
}
.why_use .main-features li h3 {
    font-size: 16px !important;
}
.col-lg-3.footer-item > img {
    float: left;
    height: auto;
    position: absolute;
    right: 138px;
    width: 12%;
}
.social .fa {
      font-size: 17px;
    height: 30px;
    width: 30px;
}

.col-lg-4.col_1 > img {
     top: -46px;
}
.col_1, .col_3, .col_2 {
    height: 139px;
}
.row.vspace30.exten {
    height: auto;
	text-align:left;
}
.exten_outer .exten .caption {
    text-align: left;
    width: 100%;
}

div#phone{
		margin-left:0px;
}
.bjqs-slide {

		width: 76% !important;
	}
}

/*custom media query added on jun-5 by krn*/

@media all and (max-width: 678px) and (min-width: 581px) {

.container .col-lg-9.exten_outer{

	width:98% !important;
}
.container .col-lg-9.exten_outer .row.vspace30.exten{
	height:450px !important;

}
.container .col-lg-9.exten_outer .exten .caption{
	float:none !important;

}
}

@media all and (max-width: 991px) and (min-width: 679px) {
.container .col-lg-9.exten_outer{

	width:98% !important;
}
.container .col-lg-9.exten_outer .row.vspace30.exten{
	height:auto;

}
.container .col-lg-9.exten_outer .exten .caption{
	float:none !important;

}
.container .col-lg-9.exten_outer .exten .caption {

	width:100% !important;

}

}
@media all and (max-width: 1199px) and (min-width: 992px) {

.container .col-lg-9.exten_outer .exten .caption {

	width:100% !important;

}

}

/* Safari 3.0 and Chrome only */
@media screen and (-webkit-min-device-pixel-ratio:0) {

.carousel {
	margin-top: -35px;
	position: relative;
	z-index:1;
	width:100%;
	max-height:533px;
	overflow:hidden;
}


}
